* {
    padding: 0;
    margin: 0;
}

body {
    width: 100vw;
    height: 100vh;
    background-color: #820f09;
}

.content_box {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;

}

.content_box .inner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}